library responsive_space;

import 'dart:math';
import 'package:flutter/material.dart';

class ResponsiveSpace extends StatelessWidget {
  ResponsiveSpace({Key key, this.width = 0, this.height = 0}) : super(key: key);

  final double height, width;

  @override
  Widget build(BuildContext context) {
    return SizedBox(
      height: pow(MediaQuery.of(context).size.height, 1.5) / 800 * height,
      width: pow(MediaQuery.of(context).size.width, 1.5) / 800 * width,
    );
  }
}


